.SliderFeature {
        #box-shadow: 0 0 4px #555555;
        /* margin: 15px 0 0 0; */
        margin-bottom: 10px;
}
.SliderFeature .RightCol {
        background: none repeat scroll 0 0 #ffffff;
        #max-width: 270px;
        vertical-align: top;
        #width: 270px;
}
.SliderFeature .LeftCol {
        padding: 8px;
        text-align: center;
        vertical-align: middle;
        height:260px;
        padding-left: 0;
}
.SliderFeature .LeftPanel {
        overflow: hidden;
        position: relative;
        height: 98% !IMPORTANT;
        min-width:498px;
}
.SliderFeature .LeftCol .LeftPanel img {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
}
.SliderFeature .LeftCol .text {
        background-color: #e88181;
        bottom: 0;
        color: #fff;
        left: 0;
        margin-bottom: 0;
        opacity: 0.9;
        position: absolute;
        text-align: left;
        width: 100%;
        z-index: 1;
        border-top:1px solid #eee;
        padding: 10px;
        font-size: 15px;
}
.SliderFeature .LeftCol .text div {
        #display: NONE;
        padding: 6px;
}
.SliderFeature .ArticleList {
        list-style: outside none none;
        margin: 0;
        padding: 0;
        #width: 270px;
        overflow-y: scroll;
        height: 365px;
        padding-top: 10px;
}
.SliderFeature .ArticleList li:hover a {
        color: #337ab7;
        text-decoration: none;
}
.SliderFeature .ArticleList li {
        display: inline-block;
        padding: 5px 5px;
        width: 100%;
        border-bottom: 1px solid #eee;
        line-height: 1.4;
        font-size: 14px;
}
.SliderFeature .ArticleList a{
        line-height: 1.4;
        font-size: 14px;
        text-decoration: none;
}
.SliderFeature .ArticleList .ArticleItemSelected {
        background: none repeat scroll 0 0 #e1edf3;
}
.SliderFeature .ArticleList .ArticleItemSelected a {
        color: #337ab7;
        line-height: 1.4;
        font-size: 14px;
}
.SliderFeature .ArticleList li:hover {
        background: none repeat scroll 0 0 #e1edf3;
}
.SliderFeature .ArticleList li .Image {
        display: inline-block;
        float: left;
        height: 55px;
        margin-right: 10px;
        margin-top: 5px;
        text-align: left;
        width: 80px;
        object-fit: cover;
}
.SliderFeature .Header {
        border-bottom: 2px solid #e88181;
        color:#080808;
        font: bold 10pt Arial;
        padding: 10px 0;
        text-transform: uppercase;
}
.SliderFeature .Header .lblHeader{
        background: transparent;
        color: #e81515;
        padding: 0px 0 6px 0;
        font-size: 14px;
        font-weight: 600;
}
::-webkit-scrollbar {
        width: 4px;
}
/* Track */
::-webkit-scrollbar-track {
        background: #f5f5f5;
}
/* Handle */
::-webkit-scrollbar-thumb {
        background: #dae3e8;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
        background: #dae3e8;
}
@media only screen and (max-width: 768px){
        .SliderFeature .LeftPanel {
                min-width: unset !important;
        }
}
.SliderFeature .ArticleList li a  span {
        background-image: url(images/new.gif);
        background-position: left center;
        background-repeat: no-repeat;
        color:rgba(0, 0, 0, 0);
        background-size: 100%;
        font-size: 22px;
}
.SliderFeature .ArticleList li .new:after {
    background-image: url(images/new.gif);
        background-position: left center;
    background-position-x: 5px;
    background-repeat: no-repeat;
}
